- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

Public Types | Public Member Functions
efl::eldbus::const_pending Struct Reference

## Public Types
typedef Eldbus_Pending const * | native_handle_type
typedef Eldbus_Pending const * | const_native_handle_type

## Public Member Functions
| const_pending (Eldbus_Pending const *pending)
void * | data_get (const char *key) const
const char * | destination_get () const
const char * | path_get () const
const char * | interface_get () const
const char * | method_get () const
native_handle_type | native_handle () const
const_native_handle_type | const_native_handle () const